'use strict';

const index = require('./index-f6f80680.js');

const uiStore = index.createStore(() => ({
  cart: {
    open: false,
  },
}), (newValue, oldValue) => {
  return JSON.stringify(newValue) !== JSON.stringify(oldValue);
});

exports.uiStore = uiStore;
